<?php

include  '../admin/koneksi/koneksi.php';

if ($_GET['action']=='saran'){
    $tanggal = date('Y-m-d');
    $survey = $_POST['survey'];
    $saran = $_POST['saran'];
    $id_pertanyaan = $_POST['id_pertanyaan'];
    $jenis_kelamin = $_GET['kategori'];
    if (isset($saran)){
    $sql = "INSERT INTO survey (id_pertanyaan,tanggal, survey, saran, jenis_kelamin) VALUES ('$id_pertanyaan','$tanggal','$survey','$saran','$jenis_kelamin')";
    } else {
    $sql = "INSERT INTO survey (id_pertanyaan,tanggal, survey, jenis_kelamin) VALUES ('$id_pertanyaan','$tanggal','$survey','$jenis_kelamin')";
    }

} else if ($_GET['action']=='tanpasaran'){
    $tanggal = date('Y-m-d');
    $survey = $_GET['survey'];
    $id_pertanyaan = $_GET['id_pertanyaan'];
    $jenis_kelamin = $_GET['kategori'];
        $sql = "INSERT INTO survey (id_pertanyaan,tanggal, survey, jenis_kelamin) VALUES ('$id_pertanyaan','$tanggal','$survey','$jenis_kelamin')";

    
}
$proses = mysql_query($sql);
	if ($proses) {
		header('location:../index.php?sukses='.base64_encode("Terimakasih telah memilih survei kepuasan pelanggan. Partisipasi anda sangat berguna untuk kemajuan pelayanan kami").'');
	} else { echo "Data belum dapat di simpan!!"; 
	}
?>

